The records behind one Today metric
GET
/v1/workspace/today/metrics/{metric}
const url = 'https://api.vocapable.com/v1/workspace/today/metrics/open_opportunities';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/workspace/today/metrics/open_opportunities \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”metric
required
Metric
string
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Read Today Metric V1 Workspace Today Metrics Metric Get
Array<object>
WorkspaceReportRecordobject
record_type
required
Record Type
string
id
required
Id
string
title
required
Title
string
detail
required
Detail
string
amount
required
Any of:
WorkspaceAmount
object
amount_minor
required
Amount Minor
integer
currency
required
Currency
string
null
Examplegenerated
[ { "record_type": "example", "id": "example", "title": "example", "detail": "example", "occurred_at": "2026-04-15T12:00:00Z", "amount": { "amount_minor": 1, "currency": "example" }, "link": "example" }]Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}